/* ---------------------------------------------
Title: Fix It Guys
URL: http://www.fixitguys.com.au

Author: Robyn Harper at Right Hand Design
Author URL: http://www.righthanddesign.com.au

Tested with IE7-8-9/Win, Firefox, Safari, Opera, Google Chrome 
/* Note use of border-radius - does not yet work in Firefox or IE, but may in next releases, which will alter appearance of borders */
 
/*Colours used are
black (background):						#000000
orange-deep (h1,h2,q,links,dark):		#fb7d30
orange-very pale (p, li):				#efc9aa
orange-pale (visited,footer):			#faa668
yellow-green (top-nav links):			#eae850
purple (fixit):							#9c3c96
orange (bathroom):						#f47729
green (kitchen and h3):					#9dcb3d
green (text,nav,small):					#07b258     
*/

/* Last updated by Robyn Harper on Mar 28, 2011 */

/*---------- Start clean ----------*/
body, html, h1, h2, h3, p, ul, li { font-size: 1em; margin: 0; padding: 0; }
.clear {clear: both;}

/*--------------------------------------------------- 
		GENERAL SETTINGS 
-----------------------------------------------------*/ 
body {							 
	margin: 0 0 0 15%;				 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	line-height: 150%;				
	background-color: #000000; 
/*	background-image: url(images/background-nut-2.jpg);
	background-repeat: repeat;
	background-position: 0px 0%; */
	width: 960px; 
}
h1, h2, h3 { 					 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	text-decoration: none;			 	 
}	
h1 {							 
	font-size: 180%;		 
	color: #fb7d30;  	
	text-align: center;				 
	line-height: 100%; 
	letter-spacing: 1px;
	font-style: italic;
}
h2 {							 
	font-size: 130%;				 
	color: #fb7d30;             					 
	padding: 15px 0 14px 0;
	text-align: left;
}
h3, .h3 {
	color: #9dcb3d;  
	font-size: 110%;
	padding: 10px 0 3px 0;
}
p {
	color: #efc9aa; 
	padding: 0 10px 10px 0px;
	margin-top: 10px;
	text-align: left;
}
q {
	color: #fb7d30;
	font-style: italic;
	font-size: large;
}
a:link, p a:link {						 
	color: #fb7d30;     				 
}
a:visited, p a:visited, h2 a:visited {
color: #faa668; 
text-decoration: underline;
}		 
a:hover, p a:hover  {						 
color: #eae850;				 
}
a:focus, p a:focus  {						 
color: #fb7d30;					 
font-weight: bold;  			 
}

ol {
	margin-left: 140px;
}
ul.nobullet, li.nobullet {
	list-style: none;
}
ul.indent, li.indent {
	list-style-position: outside;
	padding: 0 0 1px 1px;
	margin-left: 15px;
}
li {
	color: #efc9aa;  
	list-style-position: outside;
	padding: 0 0 1px 0;
}
li a:link { 
	color: #fb7d30;
	font-weight: normal;
	}
li a:visited {
	color: #faa668;
	font-weight: normal;
	}
.noborder img {border: none;}
.invisible {
	visibility: hidden;}
/*--------------------------------------------------- 
		HEADER AND LOGO SETTINGS 
-----------------------------------------------------*/ 
#container { 
	text-align: left;
	position: relative;
	width: 930px;
	padding: 0; 
	background-color: #000000;
/*	border: 4px solid #f15f07;     
	border-radius: 20px; */
}
#logo {
	float: left;
	text-align: left;
	padding: 0 5px 0 0;
	margin: 0 0 5px 0;
}
#logo a img { border: 0; }
#header {
	position: relative;
	padding: 35px 0 27px 0;
}
/*--------------------------------------------------- 
		CONTENT SETTINGS 
-----------------------------------------------------*/ 
.content {
	margin: 5px 20px 20px 20px;
	padding: 10px 15px;
	text-align: left;
	background-color: #000000; 
}
.content-centre {
	margin: 30px 140px 0px 200px;
	padding: 10px 15px;
}
.content-left {
	margin: 5px 20px 20px 70px;
	padding: 10px 15px;
	width: 400px;
}
.content-wide {
	margin: 0;
	padding: 0 30px;
	text-align: center;
}
.form {
	width: 610px;
	border: 3px ridge #9c3c96;
	margin: 10px 10px 10px 180px;
	padding-left: 20px;
}
.small {
	font-size: 80%;
	color: #07b258;
	text-align: center;
}	
.note {
	font-style: italic;
	font-size: 90%;
}
.black {
	font-size: x-small;
	color: #000000;
	line-height: 120%;
}
.light {
	color: #efc9aa;
	font-weight: bold; 
}
.dark {
	color: #fb7d30; 
}
.ital {
	color: #fb7d30; 
	font-style: italic;
}
.img-right {
	float: right;
	padding: 40px 10px 25px 5px;
}
.slide-right {
	float: right;
	padding: 20px 2px 0 0;
	box-shadow: 0px 1px 5px #999999;
}
.right {
	text-align: right;
}
.contact {
	position: absolute;
	z-index: 1;
	top: 200px;
	left: 15px;
	border: ridge 5px #fb7d30;
	text-align: center;
	padding: 10px 5px; 
	width: 130px;
}
.number {
	font-weight: bold;
	font-size: 110%;
	color: #9dcb3d;
}
#enter {
	border: 4px ridge #ffffff;
	text-align: center;
	padding: 10px 0;
	width: 460px;
	margin: 20px 10px 20px 80px;
}
.gallery-head img{
	border: none; 
}
.blog-area {
	background-color: red;
}
/*--------------------------------------------------- 
		TOP NAVIGATION SETTINGS 
-----------------------------------------------------*/ 
#navbar {
	clear: right;
	position: relative;
	height: 32px;
	padding: 0 0 0 30px;
	margin: 10px 0 0 170px;
  	background-color: #9c3c96; 
}
#top-nav, #top-nav ul { 
   list-style: none; 
   margin: 0px; 
   padding: 0 0 0 0px; 
}
#top-nav li { 
	float: left;
	padding: 0 15px;
}
#top-nav li.currentpage a { 
	color: #edb1e9;
}
#top-nav li.navright {
	text-align: right;
	padding: 0 10px;
	margin-left: 360px;
}
#top-nav a { 
	display: block; 
	text-decoration: none; 
	color: #eae850;  
	font-family: Candara, "Times New Roman", Georgia, serif;  
/*		font-family: Nyala, Arial, Helvetica, sans-serif; */    
    font-size: medium;
    font-style: normal;
	margin: 0px; 
    padding: 5px 15px; 
}
#top-nav li a {
	display: block;
	padding: 5px 2px;
	border-style: none;
}
#top-nav li a:hover,
#top-nav li.currentpageh { 
      background-color: #000000;
      padding: 5px 2px 10px 2px;
}

/* IE Hacks */
#top-nav li li { 
   float: left; 
   clear: both; 
}
#top-nav li li a { 
   height: 1%; 
}

/*--------------------------------------------------- 
		FOOTER SETTINGS 
-----------------------------------------------------*/ 
#sitemap, #footer {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;     
}
#sitemap {
	position: relative;
	width: 930px;
	margin: 20px 0 15px 0;
	padding: 8px 0; 
	text-align: center;
	background-color: #9dcb3d;
	color: #000000;
	line-height: 100%;
	font-size: 80%;
}
#sitemap a:link, #sitemap a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
#sitemap a:visited {
	color: #9c3c96;
}
#sitemap a:hover {
	font-weight: bold;
	font-size: 105%;
}
#footer {
	font-size: 80%;
	color: #faa668;
	text-align: center;
	margin: 10px 0;
}
#footer a:link, a:visited {
	color: #08843e;
}

/*------------------ THE END ------------------*/